<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Paprastas omletas</h1>
    <h2>Ingridientai :</h2>
    <ul>
        <li>Kiaušiniai (2 vnt.)</li>
        <li>Grietinė (1 šaukštas)</li>
        <li>Pienas ar vanduo (2 šaukštai)</li>
        <li>Miltai (truputį)(nebūtina)</li>
        <li>Druska</li>
    </ul>
<h2>Gaminimas:</h2>
<ol>
    <li>Visus produktus gerai išplakti</li>
    <li>Kepti sviestu pateptoje keptuvėje ant nedidelės ugnies</li>
    <li>Iškeptus sudėti į lėkštę</li>
    <li>Užpilti ištirpintu sviestu</li>
    
</ol>
</body>
</html>